.footerbodytext
{
	font-family: pt-sans-n4, sans-serif;
}

.footerheading3,.footer,.heading1,.heading2
{
	font-family: pt-sans-n7, sans-serif;
}

.sliderbutton
{
	font-family: varela-round-n4, sans-serif;
}

.S001---Caption
{
	font-family: josefin-sans-n4, sans-serif;
}

.Body
{
	font-family: open-sans-n4, sans-serif;
}

.Paragraph
{
	font-family: lato-n4, sans-serif;
}

.quote-text
{
	font-family: open-sans-n3, sans-serif;
}

.quote-author
{
	font-family: open-sans-n6, sans-serif;
}

.caption
{
	font-family: montserrat-n4, sans-serif;
}

.Large-Headline,.Headline1,.Headline
{
	font-family: open-sans-n7, sans-serif;
}

#u12761-4
{
	font-family: montserrat-n4, sans-serif;
}

#u12772-4
{
	font-family: montserrat-n4, sans-serif;
}

#u12782-4
{
	font-family: montserrat-n4, sans-serif;
}

#u12786-4
{
	font-family: montserrat-n4, sans-serif;
}

#u12795-4
{
	font-family: montserrat-n4, sans-serif;
}

#u12802-4
{
	font-family: montserrat-n4, sans-serif;
}

#u12809-4
{
	font-family: montserrat-n4, sans-serif;
}

#u12445-6
{
	font-family: lato-n4, sans-serif;
}

#u12844-4
{
	font-family: pt-sans-n7, sans-serif;
}

#u12848-4
{
	font-family: pt-sans-n7, sans-serif;
}

#u12852-4
{
	font-family: pt-sans-n7, sans-serif;
}

#u12856-4
{
	font-family: pt-sans-n7, sans-serif;
}

#u12860-4
{
	font-family: pt-sans-n7, sans-serif;
}

#u12864-4
{
	font-family: pt-sans-n7, sans-serif;
}

